@charset "UTF-8";

/* =========================
 　　　 SP版 eギフト
========================= */

/* 調整用 */
.freearea p {
    padding: 0;
}


.lp_egift {
    width: 100%;
    color: #333;
}

.egift {
    padding: 10px 0 0;
    text-align: center;
}

.egift-inner {
    margin: 30px auto 0;
    padding: 0 15px;
}

.egift-title {
    font-size: 24px;
    font-weight: 500;
    margin-top: 24px;
    line-height: 1.0;
}

.egift-text {
    font-size: 14px;
    line-height: 1.8;
    margin-top: 20px;
    letter-spacing: 0.05em;
    text-align: left;
}

.egift-features {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 34px;
    margin: 30px auto 0;
    width: 250px;
}

.egift-item img {
    width: 90px;
    height: auto;
    margin-bottom: 20px;
}

.egift-item p {
    font-size: 13px;
    line-height: 1.5;
    font-weight: 700;
}

.egift-img img {
    width: 100%;
    margin-top: 30px;
}


/* =========================
   eギフトの送り方
========================= */

.egift-flow {
    margin-top: 60px;
    padding: 0 15px;

}

.egift-flow-title {
    text-align: center;
    font-size: 24px;
    background: #F2F2F2;
    padding: 12px;
    line-height: 1.0;
    font-weight: 400;
}

.egift-steps {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 50px;
    margin-top: 30px;
}

.egift-step {
    flex: 1;
    text-align: center;
}

.step-number {
    width: 32px;
    height: 32px;
    background: #333;
    color: #fff;
    border-radius: 50%;
    line-height: 1.0;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    align-items: center;
    display: flex;
    margin: 0 auto;
}

.step-title {
    font-size: 18px;
    margin-top: 10px;
    line-height: 1.5;
    font-weight: 700;
}

.step-text {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.5;
    text-align: left;
}

.egift-step img {
    max-width: 202px;
    height: auto;
}


/* =========================
   eギフトの受け取り方
========================= */

.egift-receive {
    margin-top: 60px;
    padding: 0 15px;
}

.egift-receive-title {
    text-align: center;
    font-size: 24px;
    background: #F2F2F2;
    padding: 12px;
    line-height: 1.0;
    font-weight: 400;
}

.egift-receive-steps {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 50px;
    margin-top: 30px;
}

.egift-receive-step {
    flex: 1;
    text-align: center;
}


.egift-receive-step img {
    max-width: 202px;
    height: auto;
}


/* =========================
   FAQ
========================= */

.egift-faq {
    margin-top: 60px;
    padding: 0 15px;
}

.egift-faq-title {
    text-align: center;
    font-size: 24px;
    background: #F2F2F2;
    padding: 12px;
    line-height: 1.0;
    font-weight: 400;
}

.faq-list {
    margin: 0;
    padding: 0;
}

.faq-item {
    border-bottom: 1px solid #E6E6E6;
    padding: 30px 0;
}

.faq-question {
    font-size: 14px;
    font-weight: 600;
    color: #003E51;
    margin-bottom: 15px;
    line-height: 1.6;
    padding-left: 1.8em;
    text-indent: -1.8em;
}

.faq-answer {
    font-size: 14px;
    line-height: 1.9;
    padding-left: 1.8em;
    text-indent: -1.8em;
}

.faq-q {
    font-weight: 600;
    margin-right: 8px;
}

.faq-a {
    font-weight: 600;
    margin-right: 8px;
}